HomeMed v2 - Task #1816

gooo APIDOODDO User
02 December 2024 10:38 - Warit Dittawong

Status: Resolved
Priority: Normal
Assignee: Warit Dittawong
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02 December 2024

0%
0.00 hour
0.00 hour

Description

0000 AP 000000 user

History

#1 - 02 December 2024 14:23 - Warit Dittawong

- Status changed from New to In Progress

#2 - 03 December 2024 17:21 - Warit Dittawong

- Status changed from In Progress to Resolved

13 March 2025
